=== debian/changelog ===
ros-kinetic-rocon-device-msgs (0.9.0-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 12 Oct 2016 01:28:53 -0000

ros-kinetic-rocon-device-msgs (0.7.12-1xenial) xenial; urgency=high

  * rename name to label
  * add srv and device info
  * add devices messages
  * Contributors: Jihoon Lee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-device-msgs (0.7.11-1xenial) xenial; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 26 May 2015 15:00:00 -0000

ros-kinetic-rocon-device-msgs (0.7.10-1xenial) xenial; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-kinetic-rocon-device-msgs (0.7.9-1xenial) xenial; urgency=high

  * change hue color name
  * delete unused pre-defined color
  * update cmake #101 <https://github.com/robotics-in-concert/rocon_msgs/issues/101>
  * clean up message as modification of rocon hue
  * Contributors: Jihoon Lee, dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-kinetic-rocon-device-msgs (0.7.8-1xenial) xenial; urgency=high

  * fixed make rule
  * create hue set color message
  * Contributors: dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-kinetic-rocon-device-msgs (0.7.6-1xenial) xenial; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-kinetic-rocon-device-msgs (0.7.4-1xenial) xenial; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 04 May 2014 15:00:00 -0000

ros-kinetic-rocon-device-msgs (0.7.3-1xenial) xenial; urgency=high

  * refactor rocon_devices_msgs -> rocon_device_msgs.

 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 15 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-device-msgs (0.7.2-1xenial) xenial; urgency=high

  * remove project files, update package version and add rocon_device_mssgs in meta package
  * create rocon_devices message package and hue controller msg
  * Contributors: DongWook Lee, Jihoon Lee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 15 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-device-msgs (0.1.0-1xenial) xenial; urgency=high

  * create devices msg
  * add hue controller msg

 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 08 Apr 2014 15:00:00 -0000
